Bug 982249 - Twitter OAuth integration doesn't work
Twitter OAuth integration doesn't work
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER03
: 6.1.0
Assigned To: mposolda
:
: 982248 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 09:14 EDT by Dominik Pospisil
Modified: 2013-11-04 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3151 Major Resolved Twitter OAuth integration doesn't work 2014-01-21 17:25:58 EST

  None (edit)
Description Dominik Pospisil 2013-07-08 09:14:54 EDT
Twitter OAuth integration actually doesn't work, because Twitter stopped to support it's 1.0 API and we used old version of twitter4j-core library, which supported just Twitter 1.0.
We need to upgrade to twitter4j-core 3.0.3, which supports newest Twitter API 1.1
Comment 2 Thomas Heute 2013-09-12 07:33:47 EDT
*** Bug 982248 has been marked as a duplicate of this bug. ***
Comment 3 Peter Palaga 2013-09-12 08:08:37 EDT
This was fixed in upstream some time ago and appeared in JPP 6.1.0 ER03, so it might have been verified already.

Note You need to log in before you can comment on or make changes to this bug.